﻿@model Data.Customer

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Customer</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CIN)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CIN)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Prenom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Prenom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DateNaissance)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DateNaissance)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.ID">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
